.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1148.component_ContentDisplay_Content {
 } #c1149.component_ContentDisplay_Content {
 } #c1151.component_ContentDisplay_Content {
 } #c1152.component_ContentDisplay_Content {
 } #c1154.component_ContentDisplay_Content {
 } #c1155.component_ContentDisplay_Content {
 } #c1157.component_ContentDisplay_Content {
 } #c1158.component_ContentDisplay_Content {
 } #c1160.component_ContentDisplay_Content {
 } #c1161.component_ContentDisplay_Content {
 } #c1162.component_ContentDisplay_Content {
 } #c1162{padding:36px 14px;border:solid 3px #F5F5F5;position:relative;}#c1162:after {content:"";display:block;height:53px;width:57px;background:url('/site/kingseeds/images/basic_theme/ico_quick_tip.png') no-repeat ;position:absolute;left:-24px;bottom:50px;}#c1162 .plain_content{max-width:286px;margin:0 auto;}#c1162 div{font-size:15px;} #c1163.component_ContentDisplay_Content {
 } #c1163{padding-top:5px!important;} #c1164.component_ContentDisplay_Content {
 } #c1164 {background:#9CC030;text-align:center;margin-top:16px;}#c1164 h5{color:#fff;font-weight:700;font-size:15px;letter-spacing:0.5px;} #c1165.component_ContentDisplay_Content {
 } #c1165{padding-top:20px;} #c1166.component_ContentDisplay_Content {
 } #c1166 h3{font-size:25px;font-weight:700;letter-spacing:1px;}#c1166{padding-top:20px;} #c1168.component_ContentDisplay_Content {
 } #c159{display:none;}#c202{display:none;}.document{padding-top:10px}#c1168{padding-top:30px;padding-bottom:20px;}#c1168 h1{font-weight:700; font-size:40px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1146.component_Layout_Table {
 } #c1146 td.c1 .component_Layout_Table{
background:#F5F5F5;
padding:0;
margin-bottom:22px;
}
#c1146 td.c1 .component_ContentDisplay_Content{
padding:18px 0;
}
#c1146 td.c1 td.c2 .component_ContentDisplay_Content{
max-width:728px;
}
#c1146 td.c1 td.c1 .component_ContentDisplay_Content{
min-width:70px;
}
#c1146 td.c1 h6 {
font:700 15px lato;
}
#c1146 td.c1 td.ltc{vertical-align:middle;} #c1147.component_Layout_Table {
 } #c1150.component_Layout_Table {
 } #c1153.component_Layout_Table {
 } #c1156.component_Layout_Table {
 } #c1159.component_Layout_Table {
 } 
